/*     213728 : 공백      */
.solid_line__213728__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__213728__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213728__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213728__ {height:50px}
}

/*     213729 : 타이틀 텍스트      */
.title__213729__ {font-size:0}
.title__213729__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__213729__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__213729__.style_top p {padding-top:10px}
.title__213729__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__213729__.style_right p {padding-right:14px}
.title__213729__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__213729__.style_bottom p {padding-bottom:12px}
.title__213729__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__213729__.style_left p {padding-left:14px}
.title__213729__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__213729__.style_circle1 p {padding-left:18px}
.title__213729__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213729__.style_circle2 p {padding-left:18px}
.title__213729__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213729__ p {font-size:40px}
	.title__213729__.style_top p:before {width:40px}
	.title__213729__.style_right p:before {height:40px}
	.title__213729__.style_bottom p:before {width:40px}
	.title__213729__.style_left p:before {height:40px}
}

/*     213730 : 장문 텍스트      */
.textarea__213730__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213730__ p {font-size:16px}
}

/*     213732 : 타이틀      */
.title__213732__ {}
.title__213732__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213732__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213732__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213732__ p {font-size:22px;}
	.title__213732__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213732__ p {font-size:30px;}
	.title__213732__ p span {padding:0 30px;}
}

/*     213733 : 한줄 텍스트      */
.text__213733__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__213733__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__213733__ p {font-size:15px}
}

/*     213735 : 이미지      */
.img__213735__ {max-width:100%}
.img__213735__ * {box-sizing:border-box}
.img__213735__ a {display:block;vertical-align:top}
.img__213735__ img {width:1200px;vertical-align:top}

/*     213940 : 텍스트 오버레이 이미지      */
.img_list__213940__wrap{}
.img_list__213940__wrap:after{content:'';display:block;clear:both;}
.img_list__213940__wrap > .img_list__213940__{float:left;width:calc(100% / 3);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__213940__wrap > .img_list__213940__:nth-child(3n+3){border-right:none;}
.img_list__213940__wrap > .img_list__213940__:nth-child(3n+1){clear:both;}
.img_list__213940__wrap > .img_list__213940__ a{display:block;}
.img_list__213940__wrap > .img_list__213940__ p{display:inline-block;position:relative;width:80px;height:80px;line-height:80px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__213940__wrap > .img_list__213940__ p img{vertical-align:middle;}
.img_list__213940__wrap > .img_list__213940__ dl{margin:0;font-size:14px;}
.img_list__213940__wrap > .img_list__213940__ dl dt{color:#777777;font-size:16px;font-weight:bold;}
.img_list__213940__wrap > .img_list__213940__ dl dd{margin:0;color:#000000;font-size:13px;}


@media (max-width:1023px){
	.img_list__213940__wrap > .img_list__213940__{width:calc(100% / 5);}
	.img_list__213940__wrap > .img_list__213940__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__213940__wrap > .img_list__213940__:nth-child(5n+5){border-right:none;}
	.img_list__213940__wrap > .img_list__213940__:nth-child(3n+1){clear:none;}
	.img_list__213940__wrap > .img_list__213940__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__213940__wrap > .img_list__213940__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__213940__wrap > .img_list__213940__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__213940__wrap > .img_list__213940__:nth-child(2n+2){border-right:none;}
	.img_list__213940__wrap > .img_list__213940__:nth-child(5n+1){clear:none;}
	.img_list__213940__wrap > .img_list__213940__:nth-child(2n+1){clear:both;}
}

/*     213941 : 텍스트 오버레이 이미지      */
.img_list__213941__wrap{}
.img_list__213941__wrap:after{content:'';display:block;clear:both;}
.img_list__213941__wrap > .img_list__213941__{float:left;width:calc(100% / 3);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__213941__wrap > .img_list__213941__:nth-child(3n+3){border-right:none;}
.img_list__213941__wrap > .img_list__213941__:nth-child(3n+1){clear:both;}
.img_list__213941__wrap > .img_list__213941__ a{display:block;}
.img_list__213941__wrap > .img_list__213941__ p{display:inline-block;position:relative;width:80px;height:80px;line-height:80px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__213941__wrap > .img_list__213941__ p img{vertical-align:middle;}
.img_list__213941__wrap > .img_list__213941__ dl{margin:0;font-size:14px;}
.img_list__213941__wrap > .img_list__213941__ dl dt{color:#777777;font-size:16px;font-weight:bold;}
.img_list__213941__wrap > .img_list__213941__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__213941__wrap > .img_list__213941__{width:calc(100% / 5);}
	.img_list__213941__wrap > .img_list__213941__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__213941__wrap > .img_list__213941__:nth-child(5n+5){border-right:none;}
	.img_list__213941__wrap > .img_list__213941__:nth-child(3n+1){clear:none;}
	.img_list__213941__wrap > .img_list__213941__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__213941__wrap > .img_list__213941__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__213941__wrap > .img_list__213941__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__213941__wrap > .img_list__213941__:nth-child(2n+2){border-right:none;}
	.img_list__213941__wrap > .img_list__213941__:nth-child(5n+1){clear:none;}
	.img_list__213941__wrap > .img_list__213941__:nth-child(2n+1){clear:both;}
}

/*     213737 : 타이틀      */
.title__213737__ {}
.title__213737__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213737__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213737__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213737__ p {font-size:22px;}
	.title__213737__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213737__ p {font-size:30px;}
	.title__213737__ p span {padding:0 30px;}
}

/*     213738 : 한줄 텍스트      */
.text__213738__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__213738__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__213738__ p {font-size:15px}
}

/*     213926 : 이미지      */
.img__213926__ {max-width:100%}
.img__213926__ * {box-sizing:border-box}
.img__213926__ a {display:block;vertical-align:top}
.img__213926__ img {width:1000px;vertical-align:top}

/*     213740 : 공백      */
.solid_line__213740__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__213740__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213740__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213740__ {height:0px}
}

/*     213741 : 타이틀 텍스트      */
.title__213741__ {font-size:0}
.title__213741__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213741__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__213741__.style_top p {padding-top:10px}
.title__213741__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213741__.style_right p {padding-right:14px}
.title__213741__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213741__.style_bottom p {padding-bottom:12px}
.title__213741__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213741__.style_left p {padding-left:14px}
.title__213741__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213741__.style_circle1 p {padding-left:18px}
.title__213741__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213741__.style_circle2 p {padding-left:18px}
.title__213741__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213741__ p {font-size:28px}
	.title__213741__.style_top p:before {width:28px}
	.title__213741__.style_right p:before {height:28px}
	.title__213741__.style_bottom p:before {width:28px}
	.title__213741__.style_left p:before {height:28px}
}

/*     213742 : 타이틀 텍스트      */
.title__213742__ {font-size:0}
.title__213742__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213742__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__213742__.style_top p {padding-top:10px}
.title__213742__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213742__.style_right p {padding-right:14px}
.title__213742__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213742__.style_bottom p {padding-bottom:12px}
.title__213742__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213742__.style_left p {padding-left:14px}
.title__213742__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213742__.style_circle1 p {padding-left:18px}
.title__213742__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213742__.style_circle2 p {padding-left:18px}
.title__213742__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213742__ p {font-size:28px}
	.title__213742__.style_top p:before {width:28px}
	.title__213742__.style_right p:before {height:28px}
	.title__213742__.style_bottom p:before {width:28px}
	.title__213742__.style_left p:before {height:28px}
}

/*     213743 : 타이틀 텍스트      */
.title__213743__ {font-size:0}
.title__213743__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#DD533B;letter-spacing:-.03em;line-height:1.4em;
}
.title__213743__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__213743__.style_top p {padding-top:10px}
.title__213743__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213743__.style_right p {padding-right:14px}
.title__213743__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213743__.style_bottom p {padding-bottom:12px}
.title__213743__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213743__.style_left p {padding-left:14px}
.title__213743__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213743__.style_circle1 p {padding-left:18px}
.title__213743__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213743__.style_circle2 p {padding-left:18px}
.title__213743__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213743__ p {font-size:28px}
	.title__213743__.style_top p:before {width:28px}
	.title__213743__.style_right p:before {height:28px}
	.title__213743__.style_bottom p:before {width:28px}
	.title__213743__.style_left p:before {height:28px}
}

/*     213744 : 공백      */
.solid_line__213744__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__213744__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213744__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213744__ {height:20px}
}

/*     213745 : 한줄 텍스트      */
.text__213745__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__213745__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__213745__ p {font-size:20px}
}

/*     213746 : 공백      */
.solid_line__213746__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__213746__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213746__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213746__ {height:20px}
}

/*     213747 : 버튼형 타이틀      */
.button_title__213747__ {font-size:0; }
.button_title__213747__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #DD533B; background:#DD533B;
	font-size:16px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__213747__.style_line p {background:none;}

/*     213748 : 버튼형 타이틀      */
.button_title__213748__ {font-size:0; }
.button_title__213748__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #f7f7f7; background:#f7f7f7;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.3em;
}
.button_title__213748__.style_line p {background:none;}

/*     213749 : 타이틀      */
.title__213749__ {}
.title__213749__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213749__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213749__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213749__ p {font-size:22px;}
	.title__213749__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213749__ p {font-size:30px;}
	.title__213749__ p span {padding:0 30px;}
}

/*     213750 : 이미지      */
.img__213750__ {max-width:100%}
.img__213750__ * {box-sizing:border-box}
.img__213750__ a {display:block;vertical-align:top}
.img__213750__ img {width:1920px;vertical-align:top}

/*     213751 : 타이틀      */
.title__213751__ {}
.title__213751__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213751__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213751__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213751__ p {font-size:22px;}
	.title__213751__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213751__ p {font-size:30px;}
	.title__213751__ p span {padding:0 30px;}
}

/*     213752 : 버튼형 타이틀      */
.button_title__213752__ {font-size:0; }
.button_title__213752__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #DD533B; background:#DD533B;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__213752__.style_line p {background:none;}

/*     213753 : 버튼형 타이틀      */
.button_title__213753__ {font-size:0; }
.button_title__213753__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #444444; background:#444444;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__213753__.style_line p {background:none;}

/*     213754 : 공백      */
.solid_line__213754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.solid_line__213754__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213754__ {height:15px}
}

/*     213755 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__213755__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__213755__ ul li:first-child {margin-top:0}
.text_list__213755__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__213755__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__213755__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__213755__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213755__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213755__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213755__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213755__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213755__ ul li {font-size:20px}
}

/*     213756 : 공백      */
.solid_line__213756__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__213756__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213756__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213756__ {height:15px}
}

/*     213757 : 공백      */
.solid_line__213757__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__213757__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213757__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213757__ {height:0px}
}

/*     213758 : 한줄 텍스트      */
.text__213758__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__213758__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__213758__ p {font-size:30px}
}

/*     213759 : 공백      */
.solid_line__213759__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__213759__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213759__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213759__ {height:0px}
}

/*     213829 : 이미지 리스트 (타일형)      */
.img_tile__213829__:after {content:''; display:block; clear:both;}
.img_tile__213829__ * {box-sizing:border-box;}
.img_tile__213829__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__213829__ .item > a,
.img_tile__213829__ .item > div {display:table; text-decoration:none;}
.img_tile__213829__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__213829__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__213829__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__213829__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__213829__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__213829__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__213829__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__213829__ .subject {font-size:14px;}
.text_sml__213829__ .content {font-size:12px;}
.text_med__213829__ .subject {font-size:15px;}
.text_med__213829__ .content {font-size:13px;}
.text_big__213829__ .subject {font-size:16px;}
.text_big__213829__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__213829__ .item {width:100%;}
  .col_m_2__213829__ .item {width:50%;}
  .col_m_3__213829__ .item {width:33.3333%;}
  .col_m_4__213829__ .item {width:25%;}
  .col_m_1__213829__ .item,
  .col_m_2__213829__ .item2n,
  .col_m_3__213829__ .item3n,
  .col_m_4__213829__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__213829__ .item {padding:10px;}
	.img_tile__213829__ .item > a,
	.img_tile__213829__ .item > div {display:block;}
	.img_tile__213829__ figure {display:block;}
	.img_tile__213829__ .text_box {display:block; pading-left:0;}
    .img_tile__213829__ .text_box p {text-align:center;}

	.text_sml__213829__ .subject {font-size:14px;}
	.text_sml__213829__ .content {font-size:12px;}
	.text_med__213829__ .subject {font-size:16px;}
	.text_med__213829__ .content {font-size:13px;}
	.text_big__213829__ .subject {font-size:18px;}
	.text_big__213829__ .content {font-size:14px;}

	.col_pc_1__213829__ .item,
	.col_pc_2__213829__ .item2n,
	.col_pc_3__213829__ .item3n,
	.col_pc_4__213829__ .item4n,
	.col_pc_5__213829__ .item5n,
	.col_pc_6__213829__ .item6n {clear:both;}
	.col_pc_1__213829__ .item {width:100%;}
	.col_pc_2__213829__ .item {width:50%;}
	.col_pc_3__213829__ .item {width:33.3333%;}
	.col_pc_4__213829__ .item {width:25%;}
	.col_pc_5__213829__ .item {width:20%;}
	.col_pc_6__213829__ .item {width:16.6666%;}

}

/*     213830 : 이미지 리스트 (타일형)      */
.img_tile__213830__:after {content:''; display:block; clear:both;}
.img_tile__213830__ * {box-sizing:border-box;}
.img_tile__213830__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__213830__ .item > a,
.img_tile__213830__ .item > div {display:table; text-decoration:none;}
.img_tile__213830__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__213830__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__213830__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__213830__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__213830__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__213830__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__213830__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__213830__ .subject {font-size:14px;}
.text_sml__213830__ .content {font-size:12px;}
.text_med__213830__ .subject {font-size:15px;}
.text_med__213830__ .content {font-size:13px;}
.text_big__213830__ .subject {font-size:16px;}
.text_big__213830__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__213830__ .item {width:100%;}
  .col_m_2__213830__ .item {width:50%;}
  .col_m_3__213830__ .item {width:33.3333%;}
  .col_m_4__213830__ .item {width:25%;}
  .col_m_1__213830__ .item,
  .col_m_2__213830__ .item2n,
  .col_m_3__213830__ .item3n,
  .col_m_4__213830__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__213830__ .item {padding:10px;}
	.img_tile__213830__ .item > a,
	.img_tile__213830__ .item > div {display:block;}
	.img_tile__213830__ figure {display:block;}
	.img_tile__213830__ .text_box {display:block; pading-left:0;}
    .img_tile__213830__ .text_box p {text-align:center;}

	.text_sml__213830__ .subject {font-size:14px;}
	.text_sml__213830__ .content {font-size:12px;}
	.text_med__213830__ .subject {font-size:16px;}
	.text_med__213830__ .content {font-size:13px;}
	.text_big__213830__ .subject {font-size:18px;}
	.text_big__213830__ .content {font-size:14px;}

	.col_pc_1__213830__ .item,
	.col_pc_2__213830__ .item2n,
	.col_pc_3__213830__ .item3n,
	.col_pc_4__213830__ .item4n,
	.col_pc_5__213830__ .item5n,
	.col_pc_6__213830__ .item6n {clear:both;}
	.col_pc_1__213830__ .item {width:100%;}
	.col_pc_2__213830__ .item {width:50%;}
	.col_pc_3__213830__ .item {width:33.3333%;}
	.col_pc_4__213830__ .item {width:25%;}
	.col_pc_5__213830__ .item {width:20%;}
	.col_pc_6__213830__ .item {width:16.6666%;}

}

/*     213831 : 이미지 리스트 (타일형)      */
.img_tile__213831__:after {content:''; display:block; clear:both;}
.img_tile__213831__ * {box-sizing:border-box;}
.img_tile__213831__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__213831__ .item > a,
.img_tile__213831__ .item > div {display:table; text-decoration:none;}
.img_tile__213831__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__213831__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__213831__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__213831__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__213831__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__213831__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__213831__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__213831__ .subject {font-size:14px;}
.text_sml__213831__ .content {font-size:12px;}
.text_med__213831__ .subject {font-size:15px;}
.text_med__213831__ .content {font-size:13px;}
.text_big__213831__ .subject {font-size:16px;}
.text_big__213831__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__213831__ .item {width:100%;}
  .col_m_2__213831__ .item {width:50%;}
  .col_m_3__213831__ .item {width:33.3333%;}
  .col_m_4__213831__ .item {width:25%;}
  .col_m_1__213831__ .item,
  .col_m_2__213831__ .item2n,
  .col_m_3__213831__ .item3n,
  .col_m_4__213831__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__213831__ .item {padding:10px;}
	.img_tile__213831__ .item > a,
	.img_tile__213831__ .item > div {display:block;}
	.img_tile__213831__ figure {display:block;}
	.img_tile__213831__ .text_box {display:block; pading-left:0;}
    .img_tile__213831__ .text_box p {text-align:center;}

	.text_sml__213831__ .subject {font-size:14px;}
	.text_sml__213831__ .content {font-size:12px;}
	.text_med__213831__ .subject {font-size:16px;}
	.text_med__213831__ .content {font-size:13px;}
	.text_big__213831__ .subject {font-size:18px;}
	.text_big__213831__ .content {font-size:14px;}

	.col_pc_1__213831__ .item,
	.col_pc_2__213831__ .item2n,
	.col_pc_3__213831__ .item3n,
	.col_pc_4__213831__ .item4n,
	.col_pc_5__213831__ .item5n,
	.col_pc_6__213831__ .item6n {clear:both;}
	.col_pc_1__213831__ .item {width:100%;}
	.col_pc_2__213831__ .item {width:50%;}
	.col_pc_3__213831__ .item {width:33.3333%;}
	.col_pc_4__213831__ .item {width:25%;}
	.col_pc_5__213831__ .item {width:20%;}
	.col_pc_6__213831__ .item {width:16.6666%;}

}

/*     213832 : 이미지 리스트 (타일형)      */
.img_tile__213832__:after {content:''; display:block; clear:both;}
.img_tile__213832__ * {box-sizing:border-box;}
.img_tile__213832__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__213832__ .item > a,
.img_tile__213832__ .item > div {display:table; text-decoration:none;}
.img_tile__213832__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__213832__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__213832__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__213832__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__213832__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__213832__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__213832__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__213832__ .subject {font-size:14px;}
.text_sml__213832__ .content {font-size:12px;}
.text_med__213832__ .subject {font-size:15px;}
.text_med__213832__ .content {font-size:13px;}
.text_big__213832__ .subject {font-size:16px;}
.text_big__213832__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__213832__ .item {width:100%;}
  .col_m_2__213832__ .item {width:50%;}
  .col_m_3__213832__ .item {width:33.3333%;}
  .col_m_4__213832__ .item {width:25%;}
  .col_m_1__213832__ .item,
  .col_m_2__213832__ .item2n,
  .col_m_3__213832__ .item3n,
  .col_m_4__213832__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__213832__ .item {padding:10px;}
	.img_tile__213832__ .item > a,
	.img_tile__213832__ .item > div {display:block;}
	.img_tile__213832__ figure {display:block;}
	.img_tile__213832__ .text_box {display:block; pading-left:0;}
    .img_tile__213832__ .text_box p {text-align:center;}

	.text_sml__213832__ .subject {font-size:14px;}
	.text_sml__213832__ .content {font-size:12px;}
	.text_med__213832__ .subject {font-size:16px;}
	.text_med__213832__ .content {font-size:13px;}
	.text_big__213832__ .subject {font-size:18px;}
	.text_big__213832__ .content {font-size:14px;}

	.col_pc_1__213832__ .item,
	.col_pc_2__213832__ .item2n,
	.col_pc_3__213832__ .item3n,
	.col_pc_4__213832__ .item4n,
	.col_pc_5__213832__ .item5n,
	.col_pc_6__213832__ .item6n {clear:both;}
	.col_pc_1__213832__ .item {width:100%;}
	.col_pc_2__213832__ .item {width:50%;}
	.col_pc_3__213832__ .item {width:33.3333%;}
	.col_pc_4__213832__ .item {width:25%;}
	.col_pc_5__213832__ .item {width:20%;}
	.col_pc_6__213832__ .item {width:16.6666%;}

}

/*     213808 : 공백      */
.solid_line__213808__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213808__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213808__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213808__ {height:40px}
}

/*     213809 : 한줄 텍스트      */
.text__213809__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213809__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213809__ p {font-size:20px}
}

/*     213810 : 실선      */
.solid_line__213810__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__213810__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213810__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__213810__ {height:20px}
}

/*     213811 : 공백      */
.solid_line__213811__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__213811__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213811__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213811__ {height:5px}
}

/*     213812 : 한줄 텍스트      */
.text__213812__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213812__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213812__ p {font-size:45px}
}

/*     213813 : 공백      */
.solid_line__213813__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__213813__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213813__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213813__ {height:0px}
}

/*     213814 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__213814__ .inline_block__213814__ {display:inline-block;vertical-align:top}
.text_wrap__213814__ .inline_block__213814__ .inner__213814__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__213814__ .inline_block__213814__ .inner__213814__ .icon__213814__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__213814__ .inline_block__213814__ .inner__213814__ .icon__213814__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__213814__ .inline_block__213814__ .inner__213814__ .text__213814__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__213814__.s_size_75 .inline_block__213814__ .inner__213814__ .icon__213814__ {padding-right:.5em;font-size:.75em}
.text_wrap__213814__.s_size_100 .inline_block__213814__ .inner__213814__ .icon__213814__ {padding-right:.5em;font-size:1em}
.text_wrap__213814__.s_size_150 .inline_block__213814__ .inner__213814__ .icon__213814__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__213814__.s_size_200 .inline_block__213814__ .inner__213814__ .icon__213814__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__213814__.s_size_250 .inline_block__213814__ .inner__213814__ .icon__213814__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__213814__ .inline_block__213814__ .inner__213814__ {font-size:20px}
}

/*     213815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__213815__ .inline_block__213815__ {display:inline-block;vertical-align:top}
.text_wrap__213815__ .inline_block__213815__ .inner__213815__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__213815__ .inline_block__213815__ .inner__213815__ .icon__213815__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__213815__ .inline_block__213815__ .inner__213815__ .icon__213815__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__213815__ .inline_block__213815__ .inner__213815__ .text__213815__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__213815__.s_size_75 .inline_block__213815__ .inner__213815__ .icon__213815__ {padding-right:.5em;font-size:.75em}
.text_wrap__213815__.s_size_100 .inline_block__213815__ .inner__213815__ .icon__213815__ {padding-right:.5em;font-size:1em}
.text_wrap__213815__.s_size_150 .inline_block__213815__ .inner__213815__ .icon__213815__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__213815__.s_size_200 .inline_block__213815__ .inner__213815__ .icon__213815__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__213815__.s_size_250 .inline_block__213815__ .inner__213815__ .icon__213815__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__213815__ .inline_block__213815__ .inner__213815__ {font-size:20px}
}

/*     213816 : 공백      */
.solid_line__213816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__213816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213816__ {height:5px}
}

/*     213817 : 한줄 텍스트      */
.text__213817__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213817__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213817__ p {font-size:15px}
}

/*     213818 : 한줄 텍스트      */
.text__213818__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213818__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213818__ p {font-size:15px}
}

/*     213819 : 한줄 텍스트      */
.text__213819__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213819__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213819__ p {font-size:15px}
}

/*     213820 : 한줄 텍스트      */
.text__213820__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213820__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213820__ p {font-size:15px}
}

/*     213821 : 공백      */
.solid_line__213821__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__213821__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213821__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213821__ {height:30px}
}

/*     213822 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213822__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213822__ a span {display:inline-block;position:relative}
.icon_button__213822__.style_line a {background:transparent;color:#ffffff}

.icon_button__213822__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213822__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213822__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213823 : 공백      */
.solid_line__213823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__213823__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213823__ {height:10px}
}

/*     213824 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213824__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213824__ a span {display:inline-block;position:relative}
.icon_button__213824__.style_line a {background:transparent;color:#ffffff}

.icon_button__213824__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213824__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213824__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213825 : 공백      */
.solid_line__213825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__213825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213825__ {height:5px}
}

/*     213826 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213826__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213826__ a span {display:inline-block;position:relative}
.icon_button__213826__.style_line a {background:transparent;color:#ffffff}

.icon_button__213826__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213826__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213826__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213827 : 공백      */
.solid_line__213827__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__213827__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213827__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213827__ {height:15px}
}

